Subject: Re: [netext] draft-sarikaya-netext-pmipv6-shared-link

From: Behcet Sarikaya <[email-masked]>
Date: Fri, 18 May 2012 09:51:50 -0500

Hi Sri,

My point is what if EAP is not used, e.g. at home?
Even if EAP is used, how would AP which is L2 device know the contents
of an application layer protocol?

On Thu, May 17, 2012 at 6:49 PM, Sri Gundavelli <[email-masked]> wrote:
> I thought the discussion was about the case when EAP is in use. Any case, my
> point is JUST about how L2 unicast semantics can be used by the MAG on the
> WLAN access. How the MAG learns about that L2 identity is a different
> consideration; if there is always EAP or some thing I commented on …
>

As you know this point has been missed in 6085.

IIf you wish you can send me some elaborate text and I may be able to
incorporate it in the draft.

Behcet

>
>
> Sri
>
>
>
>
>
>
> On May 17, 2012, at 12:19 PM, Behcet Sarikaya wrote:
>
> On Fri, Apr 27, 2012 at 11:53 AM, Sri Gundavelli <[email-masked]> wrote:
>
> Mac address is bound to the EAP identity. The Wireless LAN Controller/Access
>
> Point has the Mac to identity binding, which has association in the BUL
>
> entry.
>
>
>
> What if EAP is not used?
>
> Anyways, read the draft.
>
> Behcet
>
>
>
>
> Sri
>
>
>
> On 4/27/12 9:51 AM, "Behcet Sarikaya" <[email-masked]> wrote:
>
>
> On Fri, Apr 27, 2012 at 11:45 AM, Sri Gundavelli <[email-masked]> wrote:
>
> I wonder how do you map to a single receiver if there are more than
>
> one receivers, i.e. the correct receiver?
>
>
> L3-Multicast, L2 unicast to a given node. RFC 6085. This is standard stuff;
>
> There is no issue here.
>
>
>
> I read RFC 6085.
>
>
> I had that question and I could not find an answer for that? How does
>
> the AP know "the given node"?
>
>
> Anyways, I repeat my plea for documenting this issue in Netext and
>
> clearing the air once and for all.
>
>
> Behcet
>
>
>
> Sri
>
>
>
>